@import url(https://fonts.googleapis.com/css?family=Montserrat);
.more-cta,
header {
    background: #fff;
}
.view-id-blogs .blog-item .title a,
.view-id-staff .field--name-title a {
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    text-decoration: none;
}
@font-face {
    font-family: Didot;
    src:
        local(""),
        url("didot.woff2") format("woff2"),
        url("didot.woff") format("woff"),
        url("didot.ttf") format("truetype"),
        url("didot.otf") format("opentype");
}
#navbar-main,
#navbar-top {
    background: 0 0 !important;
}
img {
    max-width: 100%;
    height: auto;
}
p {
    line-height: 28px;
    font-size: 18px;
}
label,
p,
span {
    font-family: Montserrat;
}
#block-pagetitle h1 span,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Didot !important;
}
header .navbar-brand img {
    max-width: 400px;
}
#block-pghhealthandhealing-main-menu a {
    font-family: Montserrat;
    color: #333 !important;
    text-transform: capitalize;
}
#block-pghhealthandhealing-main-menu a.bookonline {
    background: #2c3e50;
    color: #fff !important;
    border-radius: 30px;
    padding: 8px 15px;
    display: inline-block;
}
#block-pghhealthandhealing-main-menu ul.dropdown-menu a {
    text-decoration: none;
    color: #333;
}
.view-id-staff img {
    object-fit: cover;
    width: 100%;
    height: 280px;
}
.view-id-blogs .blog-item,
.view-id-staff .views-row {
    margin-bottom: 60px;
}
.view-id-staff .info {
    background: #f2f3f4;
    border: 2px solid #f2f3f4;
    padding: 25px;
}
.view-id-staff .field--name-title a {
    color: #454142;
    line-height: 32px;
    margin-bottom: 30px;
}
footer.site-footer .content,
ul.pagination li:hover a {
    color: #fff !important;
}
.more-cta {
    padding: 15px 20px;
    display: inline-block;
    border-radius: 30px;
    text-decoration: none;
    border: 1px solid #eee;
}
.more-cta i {
    margin-left: 10px;
}
.blockquote-custom {
    position: relative;
    font-size: 1.1rem;
}
.blockquote-custom-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -25px;
    left: 50px;
    background: #2c3e50 !important;
}
.blockquote-custom-icon i {
    color: #fff;
    font-size: 1.5em;
    margin-left: 5px;
}
body.node--type-staff .block-field-blocknodestaffbody {
    margin-top: 60px;
    text-align: justify;
}
body.node--type-staff .block-field-blocknodestafffield-headshot .field--type-image {
    float: none !important;
}
.view-id-testimonials .views-row:nth-child(3n + 1),
body.node--type-staff .block-field-blocknodestafffield-headshot .field--type-image img {
    width: 100%;
}
body.node--type-staff .block-field-blocknodestafffield-remarks-compliment {
    text-align: justify;
}
@media screen and (min-width: 1200px) {
    body.node--type-staff .block-field-blocknodestafffield-remarks-compliment {
        position: relative;
        left: -120px;
        top: 80px;
    }
}
.view-id-blogs .blog-item .date {
    color: rgba(29, 29, 29, 0.4);
    padding: 10px 0;
    font-style: italic;
    font-size: 14px;
}
.view-id-blogs .blog-item .title a {
    color: #000;
    letter-spacing: 0.01em;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-family: Didot !important;
    font-style: normal;
}
.view-id-blogs .blog-item .body {
    font-size: 14px;
    text-align: justify;
}
.view-id-blogs .blog-item img {
    object-fit: cover;
    width: 100%;
    height: 240px;
}
.featured-top {
    background: #2c3e50 !important;
    color: #fff;
    text-align: center;
    padding: 40px;
    margin-bottom: 80px;
}
.featured-top .field--name-title {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 20px;
}
.featured-top .field--name-field-signature {
    font-style: italic;
}
.view-id-testimonials .views-row {
    border-top: 1px solid rgba(26, 26, 26, 0.15);
    padding: 60px 80px;
}
.view-id-testimonials .views-row:last-child {
    border-bottom: 1px solid rgba(26, 26, 26, 0.15);
    margin-bottom: 60px;
}
ul.pagination li.active span,
ul.pagination li:hover a {
    background: #2c3e50 !important;
    border-color: #2c3e50 !important;
}
.view-id-testimonials .views-row i {
    font-size: 2em;
    margin-bottom: 30px;
    opacity: 0.5;
}
.view-id-testimonials .views-row figcaption {
    opacity: 0.5;
}
#block-sitewidealert,
.view-id-testimonials .view-empty {
    text-align: center;
}
ul.pagination {
    justify-content: center;
    margin-bottom: 40px;
}
ul.pagination li a {
    color: #2c3e50 !important;
}
ul.pagination li a:focus {
    outline: 0 !important;
    box-shadow: none !important;
}
#block-homepagehero .content :not(.btn),
#block-sitewidealert .alert.alert-danger p,
ul.pagination li:hover {
    color: #fff;
}
ul.pagination li.active span {
    color: #fff;
}
body.node--type-services .featured-top {
    margin-bottom: 0;
}
.paragraph--bp-accordion-container a {
    color: #000;
    text-decoration: none;
}
#block-views-block-random-quote-block-1 {
    background-image: url("../images/random-quote.jpg");
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding: 180px 100px;
    text-align: center;
    position: relative;
}
.view-id-random_quote .views-field-body p {
    font-size: 24px;
    line-height: 34px;
}
.view-id-random_quote .views-field-title {
    font-size: 18px;
}
#block-homepagehero:before,
#block-views-block-random-quote-block-1:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 0;
}
#block-homepagehero .content,
#block-views-block-random-quote-block-1 .view-content {
    z-index: 1;
    position: relative;
}
.view-id-homepage_services .service-item {
    margin-bottom: 60px;
    transition: top 0.2s;
    position: relative;
    top: 0;
}
.view-id-homepage_services .service-item img {
    object-fit: cover;
    width: 100%;
    height: 400px;
}
.view-id-homepage_services .service-item .info {
    padding: 40px;
    text-align: center;
    background: #f2f3f4;
    border: 2px solid #f2f3f4;
}
.view-id-homepage_services .service-item .info .title a {
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 28px;
    color: #000;
    font-family: Didot !important;
}
.view-id-homepage_services .service-item:hover {
    top: -15px;
}
.view-id-homepage_services .service-item:hover .info {
    background: #fff !important;
}
body {
    overflow-x: hidden;
}
.view-id-services_by_category .service-item {
    background: #f2f3f4;
    padding: 40px;
    transition: top 0.2s;
    position: relative;
    top: 0;
    border: 2px solid #f2f3f4;
}
.view-id-services_by_category .service-item .title a {
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
.view-id-services_by_category .service-item:hover {
    top: -15px;
    background: #fff;
}
#block-homepagehero h5,
#block-ourapproach h2,
.view-id-services_by_category .views-row {
    margin-bottom: 40px;
}
body.node--type-services .field--name-field-service-banner-image img {
    object-fit: cover;
    object-position: top center;
    width: 100%;
    height: 340px;
}
body.node--type-services #block-contentfield-3 {
    top: -120px;
    position: relative;
    background: #fff;
    padding: 40px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
footer.site-footer {
    margin-top: 60px;
    background-color: #000 !important;
}
footer.site-footer .block,
ul.social li a {
    border: none !important;
}
footer.site-footer .content p {
    font-size: 14px;
    opacity: 0.7;
    margin-bottom: 0;
}
#block-homepagehero a,
footer.site-footer .content a {
    text-decoration: none;
}
footer.site-footer h2 {
    color: #fff !important;
    border: none;
    margin-bottom: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
ul.social {
    padding-left: 8px !important;
}
ul.social li {
    display: inline-block;
}
#block-spaetiquette h2 {
    text-align: center;
    margin-bottom: 20px;
}
#block-spaetiquette .field--name-body {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
/* body.path-blogs .featured-top,
body.path-faqs .featured-top,
body.path-staff .featured-top {
    background-image: url(../images/testimonial-header.jpg) !important;
    background-size: cover !important;
    padding: 180px 40px;
    background-position: bottom center !important;
    position: relative;
} */
/* body.path-staff .featured-top:before {
    background-color: rgba(0, 0, 0, 0.55);
} */
/* body.path-faqs .featured-top {
    background-image: url(../images/faq.jpg) !important;
}
body.path-blogs .featured-top {
    background-image: url(../images/blog.jpg) !important;
} */

@media screen and (min-width: 900px) {
    body.node--type-staff .block-field-blocknodestaffbody {
        margin-top: 120px;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .featured-top .field--name-field-signature {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
    #views-exposed-form-testimonials-page-1 {
        width: 40%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
}
#block-homepagehero {
    background-image: url(../images/homepage-hero.jpeg) !important;
    background-size: cover !important;
    padding: 160px 40px;
    background-position: center center !important;
    position: relative;
}
#block-homepagehero h1 {
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 3.5em;
}
#block-ourapproach {
    background: #2c3e50 !important;
    color: #fff;
    text-align: center;
}
#block-sitewidealert .alert {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0;
    border: none;
}
#block-sitewidealert .alert p {
    margin-bottom: 0;
    font-size: 16px;
}
#block-sitewidealert .alert p a {
    color: #fff;
    text-decoration: none;
}
#block-sitewidealert .alert.alert-danger {
    background: #2c3e50;
}
.site-footer__bottom .block,
.site-footer__top .block-menu {
    margin: 20px 0;
    padding: 10px;
}
#block-footer a {
    padding-top: 0;
    color: #fff;
    opacity: 0.7;
    margin-bottom: 10px;
}
#block-footer a:hover {
    opacity: 1;
}
#block-footer a:before {
    content: "\f101" !important;
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 600 !important;
    margin-right: 10px;
}
body.node--type-article .field--name-field-image {
    width: 100%;
}
body.node--type-article .field--name-field-image img {
    object-fit: cover;
    object-position: top center;
    height: 500px;
    width: 100%;
}
body.node--type-article .featured-top {
    margin-bottom: 0;
}
@media screen and (max-width: 787px) {
    footer.site-footer .content img {
        max-width: 320px;
        height: auto;
    }
    #block-footer a ul,
    footer.site-footer .content,
    footer.site-footer h2 {
        text-align: center;
    }
    #header img {
        max-width: 220px;
    }
}
body.path-frontpage footer.site-footer {
    margin-top: 0 !important;
}
#block-views-block-enhancements-block-1 .enhancement-header {
    background: #2c3e50 !important;
    color: #fff;
    text-align: center;
    padding: 40px;
}
#block-views-block-enhancements-block-1 .enhancement-header h2 {
    margin-bottom: 40px;
    font-weight: 700;
}
.view-id-enhancements .enhancement-item {
    padding: 40px;
    text-align: left;
    background: #f2f3f4;
    border: 2px solid #f2f3f4;
    margin-top: 40px;
}
.view-id-enhancements .enhancement-item .title {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 30px;
}
.view-id-enhancements .enhancement-item .body p {
    font-size: 14px;
    margin-bottom: 0;
}
.view-id-enhancements .enhancement-item .body p:not(:last-child) {
    border-bottom: 1px dotted #888;
    padding-bottom: 15px;
}
.view-id-enhancements .enhancement-item .body p:not(:first-child) {
    padding-top: 15px;
}

.view-id-guided_meditations .views-row .views-field-title {
    background: #f2f3f4;
    padding: 20px;
    transition: top 0.2s;
    position: relative;
    top: 0;
    border: 2px solid #f2f3f4;
    display: block;
    text-align: center;
}
.view-id-guided_meditations .views-row .views-field-title span {
    color: #2c3e50;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}
.view-id-guided_meditations .views-row {
    margin-bottom: 40px;
}
@media screen and (min-width: 767px) {
    footer .site-footer__top section {
        padding-right: 40px !important;
    }
}
footer a {
    word-break: break-word;
}
.view-id-random_quote .views-field-body {
    font-family: Didot !important;
    font-size: 28px;
    margin-bottom: 20px;
}
.view-id-random_quote .views-field-body:before {
    content: "\f10d";
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font: var(--fa-font-solid);
}
.view-id-random_quote .views-field-body:after {
    content: "\f10e";
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font: var(--fa-font-solid);
}
#block-faq,
#block-pghhealthandhealing-accessibilityfaq {
    h2 {
        text-align: center;
    }
}
button.bp-accordion-button {
    margin-bottom: 20px;
    margin-right: 15px;
    background: #2c3e50 !important;
    border: none;
}
.navbar-brand:before {
    content: "Award winning massage spa since 2005" !important;
    position: absolute;
    bottom: 0px;
    font-family: Montserrat;
    color: #333 !important;
    font-size: 16px;
    width: 100%;
    text-align: center;
}
.navbar-brand {
    padding-bottom: 10px;
    position: relative;
}
.floating-whatsapp {
    position: fixed;
    z-index: 1;
    width: 60px;
    right: 90px;
    bottom: 20px;
}
#block-views-block-random-quote-block-1 {
    overflow-x: hidden;
}
.floating-whatsapp {
    background: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 55px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .navbar-brand::before {
        text-align: center;
        margin-left: 30px;
        font-size: 12px;
        bottom: -3px;
    }
    .floating-whatsapp {
        background: #fff;
        border-radius: 50%;
        width: 45px;
        height: 45px;
        line-height: 40px;
        text-align: center;
    }
}
h2 strong,
.view-homepage-services .title a {
    font-family: Didot !important;
    font-weight: 700;
}
#node-instagram .image_box a img {
    min-height: 340px;
}

#block-instagram {
    margin-top: 40px;
}
#block-instagram h2 {
    text-align: center;
}

.custom-header-block {
    background-size: cover !important;
    padding: 180px 40px;
    background-position: bottom center !important;
    position: relative;
}

.custom-header-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 0;
}
.path-testimonials .featured-top > .container,
.path-staff .featured-top > .container,
.path-blogs .featured-top > .container,
.path-faqs .featured-top > .container {
    width: 100% !important;
    max-width: 100%;
    padding: 0px;
}
.path-testimonials .featured-top,
.path-staff .featured-top,
.path-blogs .featured-top,
.path-faqs .featured-top {
    padding: 0px;
}
.custom-header-block h1,
.custom-header-block .subtitle {
    z-index: 22412412 !important;
    position: relative !important;
}

.fa-brands.fa-youtube {
  position: relative;
  top: 13px;
}
html {
  overflow-x: hidden!important;
}

.accordion-button {
  color: #333!important;
  font-family: var(--bs-body-font-family)!important;
  font-size: 20px;
}
.panel-title.accordion-header {
  margin-bottom: 0px!important;
}

.paragraph__column li {
    font-family: Montserrat;
    line-height: 28px;
    font-size: 18px;
}